@charset "utf-8";
/* CSS Document */
body {
	background-color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#333;
}

hr {
	width:100%;
	height:1px;
	color:#ffffff;
	border-color:#616161;
	border-style:solid;
	border-width:1px;
}

a {
	color:#c9252b;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
}

a:hover {
	color:#ff0000;
}

#date {
	font-size:smaller;
	color:#333;
}

#result {
	background-color:#f2f2f2;
	border-color:#333;
	border-width:1px;
	border-style:solid;
	margin-left:auto;
	margin-right:auto;
	width:75%;
}

#result table {
	width:80%;
	border:thin, #000, solid;
	background-color:#ffffff;
	padding:5px;
	text-align:left;
}

#result table tr {
	padding:1px;	
}

#result table td {
	padding-top:5px;
	padding-bottom:5px;
	padding-left:7px;
	padding-right:7px;
	margin:8px;
	text-align:left;
}

#result table th {
	background-color:#d8d8d8;
	padding:5px;
	margin:5px;
	text-align:left;
}

#result #line {
		
}

#result #line:hover {
	background-color:#f9f9f9;
}

#result p {
	width:95%;
	border:2px, #000, solid;
	background-color:#c6c6c6;
	padding:5px;
	margin-left:auto;
	margin-right:auto;
	padding:3px;
	text-align:Center;
	font-size:24px;
}

#result img:hover {
	cursor:pointer;
}

#footer {
	text-align:center;
	font-size:9px;
	color:#666;
	margin-top:25px;
	margin-bottom:10px;
	margin-left:auto;
	margin-right:auto;
}

#footer a {
	font-size:9px;
	color:#f9f9f9;
}

#footer a:hover {
	font-size:9px;
	color:#f9f9f9;
}